@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   https://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	margin-right: 1em;
	margin-left: 0em;
	margin-bottom: 1em;
	text-align: center;
	float: left;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		16;
	dw-num-cols-desktop:	24;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	https://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	https://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

.fluidList {
	list-style: none;
	list-style-image: none;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 86.45%;
	padding-left: 2.275%;
	padding-right: 2.275%;
	clear: both;
	float: none;
}
.topics {
	font-style: italic;
	width: 100%;
	margin-left: 0;
}
.gridContainer.clearfix .fluid.topics {
	text-align: center;
	font-size: 1.2em;
	line-height: 2.em;
	line-height: 0.7em;
	float: left;
	padding-top: 2em;
}


.blurb {
	border-radius: 0;
	background-color: #F3EACE;
	width: 100%;
	display: inline;
	padding: .2em;
	margin-left: 0;
	font-size: 1.1em;
	text-align: center;
	max-width: 960px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: normal;
	clear: both;
}
.blurb_box {
	width: 100%;
	margin-top: auto;
	margin-right: auto;
	margin-left: 0;
	margin-bottom: 0px;
	display: inline;
	max-width: 960px;
	margin-left: 0;
	clear: both;
}
.quote1 {
	clear: none;
	background-color: #EAFCFE;
	padding: .3em;
	text-align: center;
	max-width: 960px;
	width: 100%;
	margin-left: 5.2631%;
}
.quote1_box {
	max-width: 960px;
	width: 100%;
	clear: both;
	float: left;
}
.set_box {
width: 100%;
margin-left: 0;
clear: both;
}
.quote2 {
	max-width: 960px;
	width: 100%;
	margin-left: 5.2631%;
	clear: none;
	float: left;
}

.jane {
	text-align: left;
	max-width: 960px;
	line-height: 1.2em;
	width: 73.6842%;
	clear: none;
	margin: 0;
	float: right;
}
.footer_main {
	font-size: 0.8em;
	text-align: center;
	background-color: #AEADAD;
	max-width: 960px;
	margin-top: 0.5em;
	margin-bottom: 0.3em;
}

.gridContainer.clearfix {
	text-align: left;
	background-color: #EAEAEA;
	max-width: 9800px;
}
.quote2_box {
width: 100%;
margin-left: 5.2631%;
clear: none;
}
.menu {
	margin: 0;
	width: 100%;
}

.main_nav_item {
	font-style: italic;
	width: 21.0526%;
	margin-left: 5.2631%;
	clear: none;
	margin-top: 0.8em;
	background-color: #FFFFFF;
	text-align: center;
}
.header_pix {
	font-size: 0.8em;
	font-style: italic;
	margin: 0;
	text-align: right;
	max-width: 960px;
}
#top {
}
.back_to_top {
	font-size: 0.8em;
	margin-top: 0.5em;
	margin-right: 0.5em;
	margin-left: 0.5em;
	margin-bottom: 0.5em;
	font-style: italic;
	text-align: left;
}
.page_title {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	text-align: center;
	font-style: italic;
	color: #8A6201;
	margin-bottom: auto;
	width: 69%;
}
.article1 {
	font-size: 0.9em;
	width: 100%;
	margin-left: 5.2631%;
	clear: none;
}
.subhead {
	font-style: italic;
	margin-left: 0;
	width: 100%;
	color: #2D646A;
	text-align: left;
}
.lgscreen_aside {
margin-left: 0;
clear: both;
width: 100%;
}
.aside_box {
	width: 100%;
	/* [disabled]margin-left: 0; */
	clear: both;
	float: right;
	display: none;
}
.aside_quote1 {
	width: 100%;
	margin-left: 0;
	background-color: #F3EACE;
}
.italic {
	font-style: italic;
	float: left;
}

.contents {
	margin: 0;
	text-align: center;
}
.fluid.article1 p br {
}
.contents_blue {
	color: #8A6201;
}
.aside-image {
	padding: 0;
	margin: 0;
	float: right;
}
.article2 {
}
.underconstruction {
	width: 73.6842%;
	font-size: 0.8em;
	text-align: center;
	margin-left: 0;
	clear: both;
}
#colorstrip {
	width: 21.0526%;
	padding-top: 2em;
}
#pouchpix {
	width: 100%;
	clear: none;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
.choosepouch {
	margin: auto;
}
#page-title {
}
.padmore {
	padding-top: 0.1em;
	padding-right: 0.1em;
	padding-bottom: 0.1em;
	padding-left: 0.1em;
}
.right {
	float: right;
	padding-top: 1em;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 91.8375%;
	padding-left: 0.5812%;
	padding-right: 0.5812%;
	clear: none;
	float: none;
	margin-left: auto;
}
.underconstruction {
	width: 43.0379%;
	text-align: center;
	font-size: 0.8em;
	clear: none;
	margin-left: 1.2658%;
}
.no_margins_all {
	margin: 0;
}
.blurb {
width: 68.75%;
margin-left: 1.5625%;
clear: none;
}
.topics {
width: 30.3797%;
clear: none;
margin-left: 1.2658%;
}

.main_header {
	clear: both;
}
.blurb {
	float: left;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1em;
}
.blurb_box {
	width: 81.0126%;
	clear: none;
	margin-left: 1.2658%;
	float: right;
}
.quote1 {
	width: 90.7407%;
	clear: none;
	margin-left: 1.8518%;
	float: left;
}
.quote1_box {
	width: 68.3544%;
	clear: none;
	margin-left: 1.2658%;
	float: left;
}
.set_box {
	width: 68.3544%;
	clear: both;
	margin-left: 0;
}
.quote2 {
	width: 89.7959%;
	float: right;
	clear: none;
	margin-left: 2.0408%;
}

.jane {
	width: 30.3797%;
	float: right;
	margin-left: 0;
	clear: both;
	text-align: left;
}

.quote2_box {
	width: 62.0253%;
	float: left;
	clear: none;
	margin-left: 1.2658%;
}
.menu {
width: 100%;
}

.main_nav_item {
width: 11.3924%;
margin-left: 1.2658%;
clear: none;
}
.header_pix {
}
.back_to_top {
}
.article1 {
width: 100%;
clear: none;
margin-left: 1.2658%;
}
.lgscreen_aside {
clear: both;
margin-left: 0;
width: 100%;
}

.aside_box {
	width: 24.0506%;
	clear: none;
	margin-left: 1.2658%;
	float: right;
	display: block;
	padding-right: 0.6em;
	padding-top: 2em;
}
.aside_quote1 {
	width: 95%;
	background-color: #F3EACE;
	margin-left: 0;
	float: left;
	font-size: 0.9em;
	margin-bottom: 2em;
	font-style: italic;
	padding-bottom: 0.5em;
	padding-left: 0.3em;
	padding-right: 0.3em;
}
.aside_quote2 {
	width: 95%;
	background-color: #EAFCFE;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	float: left;
	font-size: 0.9em;
	font-style: italic;
	margin-top: 1em;
	padding-left: 0.3em;
	padding-bottom: 0.5em;
	padding-right: 0.3em;
}

.bookquotecredit {
	font-style: normal;
	margin: 0;
	text-align: right;
}
.underconstruction {
}
#colorstrip {
width: 100%;
}
#pouchpix {
width: 100%;
margin-left: 0;
clear: both;
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 89.25%;
	max-width: 1232px;
	padding-left: 0.375%;
	padding-right: 0.375%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
}
.blurb {
width: 80.7692%;
margin-left: 0;
clear: both;
}
.topics {
width: 32.7731%;
clear: none;
margin-left: 0.8403%;
}

.main_header {
	max-width: 960px;
	float: left;
}
.blurb {
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	font-size: 1.3em;
	font-style: normal;
}
.blurb_box {
	width: 87.3949%;
	margin-left: 0;
	float: right;
}
.quote1 {
	width: 78.2608%;
	clear: both;
	float: right;
	margin-left: 0;
}
.quote1_box {
	width: 57.9831%;
	clear: none;
	margin-left: 0.8403%;
	float: left;
}
.set_box {
	width: 70.5882%;
	clear: none;
	margin-left: 0.8403%;
	float: left;
}
.quote2 {
	width: 79.7297%;
	max-width: 960px;
	clear: none;
	float: right;
	margin-left: 1.3513%;
}

.jane {
	width: 24.3697%;
	margin-left: 0;
	float: right;
	clear: both;
}


.quote2_box {
	width: 62.1848%;
	max-width: 960px;
	margin-left: 0.8403%;
	clear: none;
	float: left;
}
.menu {
width: 100%;
}

.main_nav_item {
width: 11.7647%;
clear: none;
margin-left: 0.8403%;
}

.back_to_top {
	font-style: italic;
	font-size: 0.8em;
}
.article1 {
	width: 100%;
	max-width: 960px;
	clear: none;
	margin-left: 0.8403%;
	text-align: left;
}
.lgscreen_aside {
	clear: none;
	margin-left: 0.8403%;
	width: 28.5714%;
	padding: 1em;
	float: right;
}
.aside_box {
	width: 28.5714%;
	clear: none;
	float: right;
	display: block;
	padding-top: 2em;
}
.aside_quote1 {
	background-color: #F3EACE;
	width: 97%;
	margin-left: 0;
}
.aside_quote2 {
	background-color: #EAFCFE;
	width: 97%;
	clear: both;
	text-align: left;
}

.aside_quote {
	font-style: italic;
}
.underconstruction {
width: 36.9747%;
clear: none;
margin-left: 0.8403%;
}
#colorstrip {
width: 100%;
}
#pouchpix {
width: 100%;
clear: both;
margin-left: 0;
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}
.tablet {
	line-height: 1.2em;
	padding-top: 1em;
}
.colorstrip {
}
.wordlist {
	font-size: 0.8em;
	text-align: center;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;
	line-height: 1.2emem;
}

@media (max-width:480px){
}
.no_margins_all {
}
.aside_quote {
}
